*,
::after,
::before {
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  background-color: #eee;
  padding: 50px;
}

#resetPassword {
  max-width: 700px;
  padding: 30px;
  background-color: white;
  margin: 0 auto;
}

.notfound {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 460px;
  width: 100%;
  text-align: center;
  line-height: 1;
}

.notfound h1 {
  font-size: 122px;
  margin: 0;
}

.notfound p {
  margin: 10px 0;
}

.loader {
  border-radius: 50%;
  border: 6px solid #fff;
  border-top: 6px solid #70cbf4;
  width: 65px;
  height: 65px;
  -webkit-animation: spin 2s linear infinite;
  /* Safari */
  animation: spin 2s linear infinite;
  display: inline-block;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}